import React from 'react';
import ComponentCreator from '@docusaurus/ComponentCreator';

export default [
  {
    path: '/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/__docusaurus/debug',
    component: ComponentCreator('/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/__docusaurus/debug', '6d3'),
    exact: true
  },
  {
    path: '/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/__docusaurus/debug/config',
    component: ComponentCreator('/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/__docusaurus/debug/config', 'bef'),
    exact: true
  },
  {
    path: '/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/__docusaurus/debug/content',
    component: ComponentCreator('/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/__docusaurus/debug/content', 'f12'),
    exact: true
  },
  {
    path: '/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/__docusaurus/debug/globalData',
    component: ComponentCreator('/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/__docusaurus/debug/globalData', '7d9'),
    exact: true
  },
  {
    path: '/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/__docusaurus/debug/metadata',
    component: ComponentCreator('/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/__docusaurus/debug/metadata', 'c9b'),
    exact: true
  },
  {
    path: '/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/__docusaurus/debug/registry',
    component: ComponentCreator('/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/__docusaurus/debug/registry', '2ba'),
    exact: true
  },
  {
    path: '/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/__docusaurus/debug/routes',
    component: ComponentCreator('/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/__docusaurus/debug/routes', '3e4'),
    exact: true
  },
  {
    path: '/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/blog',
    component: ComponentCreator('/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/blog', '4c7'),
    exact: true
  },
  {
    path: '/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/blog/archive',
    component: ComponentCreator('/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/blog/archive', 'aa3'),
    exact: true
  },
  {
    path: '/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/blog/first-blog-post',
    component: ComponentCreator('/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/blog/first-blog-post', '34c'),
    exact: true
  },
  {
    path: '/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/blog/tags',
    component: ComponentCreator('/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/blog/tags', 'a5e'),
    exact: true
  },
  {
    path: '/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/blog/tags/docusaurus',
    component: ComponentCreator('/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/blog/tags/docusaurus', '46a'),
    exact: true
  },
  {
    path: '/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/blog/tags/welcome',
    component: ComponentCreator('/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/blog/tags/welcome', '972'),
    exact: true
  },
  {
    path: '/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/markdown-page',
    component: ComponentCreator('/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/markdown-page', '137'),
    exact: true
  },
  {
    path: '/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs',
    component: ComponentCreator('/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs', 'a8f'),
    routes: [
      {
        path: '/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/category/1-fundamentals',
        component: ComponentCreator('/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/category/1-fundamentals', 'b65'),
        exact: true,
        sidebar: "tutorialSidebar"
      },
      {
        path: '/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/category/2-model',
        component: ComponentCreator('/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/category/2-model', '178'),
        exact: true,
        sidebar: "tutorialSidebar"
      },
      {
        path: '/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/category/entity-framework-core',
        component: ComponentCreator('/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/category/entity-framework-core', '7e9'),
        exact: true,
        sidebar: "tutorialSidebar"
      },
      {
        path: '/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/Entity-Framework/Fundamentals/ConnectionStrings',
        component: ComponentCreator('/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/Entity-Framework/Fundamentals/ConnectionStrings', '359'),
        exact: true,
        sidebar: "tutorialSidebar"
      },
      {
        path: '/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/Entity-Framework/Fundamentals/TestingInMemory',
        component: ComponentCreator('/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/Entity-Framework/Fundamentals/TestingInMemory', '6d2'),
        exact: true,
        sidebar: "tutorialSidebar"
      },
      {
        path: '/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/Entity-Framework/intro',
        component: ComponentCreator('/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/Entity-Framework/intro', '285'),
        exact: true,
        sidebar: "tutorialSidebar"
      },
      {
        path: '/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/Entity-Framework/Model/DataSeeding',
        component: ComponentCreator('/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/Entity-Framework/Model/DataSeeding', '456'),
        exact: true,
        sidebar: "tutorialSidebar"
      },
      {
        path: '/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/Entity-Framework/Model/DataSeedingBeforeEF2_1',
        component: ComponentCreator('/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/Entity-Framework/Model/DataSeedingBeforeEF2_1', '548'),
        exact: true,
        sidebar: "tutorialSidebar"
      },
      {
        path: '/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/Entity-Framework/Model/EF_CF_dataAnnotations',
        component: ComponentCreator('/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/Entity-Framework/Model/EF_CF_dataAnnotations', '742'),
        exact: true,
        sidebar: "tutorialSidebar"
      },
      {
        path: '/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/Entity-Framework/Model/EF_CF_FluentAPI',
        component: ComponentCreator('/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/Entity-Framework/Model/EF_CF_FluentAPI', 'e82'),
        exact: true,
        sidebar: "tutorialSidebar"
      },
      {
        path: '/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/Entity-Framework/Model/EF_CF_Keys_FluentAPI',
        component: ComponentCreator('/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/Entity-Framework/Model/EF_CF_Keys_FluentAPI', 'f02'),
        exact: true,
        sidebar: "tutorialSidebar"
      },
      {
        path: '/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/Entity-Framework/Model/EF_CF_KeysConvention',
        component: ComponentCreator('/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/Entity-Framework/Model/EF_CF_KeysConvention', 'b92'),
        exact: true,
        sidebar: "tutorialSidebar"
      },
      {
        path: '/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/Entity-Framework/Model/EF_CF_KeysDataAnnotations',
        component: ComponentCreator('/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/Entity-Framework/Model/EF_CF_KeysDataAnnotations', '2d1'),
        exact: true,
        sidebar: "tutorialSidebar"
      },
      {
        path: '/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/Entity-Framework/Model/EF_CF_namingConventions',
        component: ComponentCreator('/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/Entity-Framework/Model/EF_CF_namingConventions', '70c'),
        exact: true,
        sidebar: "tutorialSidebar"
      },
      {
        path: '/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/Entity-Framework/Model/ValueGeneration',
        component: ComponentCreator('/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/Entity-Framework/Model/ValueGeneration', '87c'),
        exact: true,
        sidebar: "tutorialSidebar"
      },
      {
        path: '/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/intro',
        component: ComponentCreator('/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/intro', 'cb8'),
        exact: true,
        sidebar: "tutorialSidebar"
      }
    ]
  },
  {
    path: '/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/',
    component: ComponentCreator('/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/', '5a2'),
    exact: true
  },
  {
    path: '*',
    component: ComponentCreator('*'),
  },
];
